Subject: Re: bug#70472: 30.0.50; eww-tests fail on EMBA

From: Michael Albinus <[email-masked]>
Date: Sat, 20 Apr 2024 10:08:11 +0200

Version: 30.1

Jim Porter <[email-masked]> writes:

Hi Jim,

>>> See for example <https://emba.gnu.org/emacs/emacs/-/jobs/84057/raw>
>
> Thanks for noticing this. I think I fixed it in 82775f21413.

Thanks. However, bug#70472 has reported the same error for
eww-test/readable/default-readable and eww-test/readable/toggle-display.
I've fixed both the same way, pushed to master. Closing the bug.

> I'd guess EMBA doesn't have libxml2 installed. It'd probably make
> sense to add that, since it would let EMBA run this test (and possibly
> others).

Done.

Best regards, Michael.